<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Belajar Box Model Bersama Binar Academy</title>
    <style> 
        .main { 
            font-size:32px; 
            font-weight:bold; 
            text-align:left; 
        } 
        #box { 
            padding-top:40px; 
            width: 400px; 
            height: 100px; 
            border: 50px solid green; 
            margin: 50px; 
            text-align:center; 
            font-size:32px; 
            font-weight:bold; 
        } 
        </style> 
</head>
<body>
<h1>Pengertian CSS Box Model</h1>
    
    <p>
    CSS Box Model bisa dikatakan sebagai inti dari web design.<br> Kita tidak bisa mengatur tampilan website tanpa memahami apa itu CSS box model.<br> Dalam tutorial belajar CSS kali ini saya akan membahas sekilas tentang pengertian CSS box model dan fungsinya di dalam CSS.
    <br>
    <br>
    <img src="./box model.png">
    <br>
    <br>
    Setiap elemen HTML akan dimodelkan seperti sebuah box. Box model terdiri dari beberapa hal, antara lain:<br> 
    1. Content adalah tekstual, visual, atau konten aural yang biasa ditemui sebagai bagian dari sebuah situs Web.<br> 
    2. Padding adalah sebutan untuk spasi atau ruang diantara konten dan border.<br>
    3. Border adalah property CSS untuk menentukan lebar, corak dan juga warna garis tepi pada elemen HTML yang paling ringkas.<br>
    4. Margin adalah jarak dari border ke luar.<br>
    <br>
    <br>
    <h2>Contoh CSS Box Model</h2>
    <br>
    <img src="./style.png">
    <br>
    <br>
    <br>
    <div class="main">CSS Box-Model Property</div> 
    <div id="box">GeeksforGeeks</div> 
</body>
</html>